Subject: [Ltru] Fw: Document Action: 'Update to the Language Subtag Registry' to Informational RFC

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 22 Jun 2009 15:45:13 -0700

Hi -

Congratulations all!  Thanks to co-chair & document shepherd Martin Duerst
and to our AD Alexey Melnikov for guiding it through these last few nerve-
wracking weeks, and extra-special thanks to document editor Doug Ewell for
patiently taking care of what must be one of the longest internet drafts
ever to make its way through the IETF.

Randy

----- Original Message ----- 
> From: "The IESG" <[email-masked]>
> To: "IETF-Announce" <[email-masked]>
> Cc: "Internet Architecture Board" <[email-masked]>; "RFC Editor" <[email-masked]>; "ltru mailing list" <[email-masked]>;
"ltru chair" <[email-masked]>
> Sent: Monday, June 22, 2009 1:13 PM
> Subject: Document Action: 'Update to the Language Subtag Registry' to Informational RFC
>
> The IESG has approved the following document:
>
> - 'Update to the Language Subtag Registry '
>    <draft-ietf-ltru-4645bis-10.txt> as an Informational RFC
>
> This document is the product of the Language Tag Registry Update Working
> Group.
>
> The IESG contact persons are Alexey Melnikov and Lisa Dusseault.
>
> A URL of this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ltru-4645bis-10.txt
>
> Technical Summary
>
>   This memo defines the procedure used to update the IANA Language
>   Subtag Registry in conjunction with the publication of
>   draft-ietf-ltru-4646bis,
>   for use in forming tags for identifying languages. As an Internet-Draft,
>
>
>
>   it also contained a complete replacement of the contents of the
> Registry
>   to be used by IANA in updating it. This update adds several thousand
>   language codes to the registry, which will allow these languages to
>   be identified appropriately on the Internet. To prevent confusion, the
>   actual registry contents will be removed before publication as an RFC.
>
> Working Group Summary
>
>   The WG process for this document was mostly smooth and revolving
>   around details. This document also reflects changes defined in
>   draft-ietf-ltru-4646bis, which are disussed in a separate writeup.
>
> Document Quality
>
>   The data contained in the document when it was an Internet Draft
>   has been read and processed by several tools the implement parsing
>   of the registry format and additional operations on this data.
>
> Personnel
>
>    Martin J. Drst is the Document Shepherd for this document.
>    Alexey Melnikov is the Responsible Area Director.
>
> RFC Editor Note
>
>    Please remove use of RFC 2119 boilerplate, if you think it is
> appropriate for this document.
>

---

From: "Doug Ewell" <[email-masked]>
Date: Tue, 23 Jun 2009 18:35:26 -0600

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

> Congratulations all!  Thanks to co-chair & document shepherd Martin 
> Duerst and to our AD Alexey Melnikov for guiding it through these last 
> few nerve-wracking weeks, and extra-special thanks to document editor 
> Doug Ewell for patiently taking care of what must be one of the 
> longest internet drafts ever to make its way through the IETF.

Now we just need to hope that the 14th-hour additions to 4646bis will go 
quickly and smoothly, and that ietf-languages will have a minimum of new 
requests until both new RFCs are published, so as to minimize the number 
of special-case retrofits that IANA needs to perform.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ